#if defined _unloze_playtime_included_
  #endinput
#endif
#define _unloze_playtime_included_ 
 
/**
* @returns the average playtime of all connected players excluding autism bots, fakeclients, AFKS and nosteamers
*/
native int GetAveragePlayerTimeOnServer();

/**
* @returns the players rtv amount boost 
*/
native int GetPlayerWorthRTV_boost_(int client);

/**
 * returns a players hours for a specific server
 *
 * @int    the actual client
 * @int    Game time hours that the client has on the server.
 * @int    Game time minutes the client has on the server.
 */

native int GetPlayerTier_native(int client); //just the clients tier
forward void GetPlayerHoursServer(int client, int hours, int minutes);
forward void GetPlayerTier(int client, int tier);
